<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <title>Login</title>
    </h:head>
    <h:body>
        <f:view>
            <h:form>
            <h:panelGrid columns="2">

                
                    <h:outputLabel value="UserName"></h:outputLabel>
                    <h:inputText value="#{loginBean.userName}">

                    </h:inputText>

                    <h:outputLabel value="Password"></h:outputLabel>

                    <h:inputSecret value="#{loginBean.userPass}"></h:inputSecret>
                

            </h:panelGrid>
                <h:commandButton value="Login" action="#{loginBean.login()}"></h:commandButton>
            </h:form>
        </f:view>
    </h:body>
</html>

